/* Localized versions of Info.plist keys */

CFBundleName = "Inferno";
CFBundleShortVersionString = "Inferno version 1.2";
CFBundleGetInfoString = "Inferno version 1.2, Copyright 2003-07 Spontz.";
NSHumanReadableCopyright = "Copyright 2003-07 Spontz.";
